doctype html
html
  head
    title Formative Forms - #{title}
    link(rel='stylesheet' href='https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css' integrity='sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh' crossorigin='anonymous')
    style(type="text/css").
      body {
        padding: 40px;
      }

  body
    a(href="/") Home
    a(href="/create") Create
    a(href="/create-interesting") Interesting
    block content
